<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='blogpost' clonable='1'  dynamic_folders='1'>
	<cms:editable name='blog_content' type='richtext' />
	
	<cms:editable name='blog_image'
		width='870'
		height='480'
		type='image'
	/>

</cms:template>

<cms:if k_is_page >
<!doctype html>
<html class="no-js" lang="en">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="author" content="M_Adnan" />
<!-- Document Title -->
<title>ZAP | The Multi-Purpose HTML5 Template</title>

<!-- Favicon -->
<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
<link rel="icon" href="images/favicon.ico" type="image/x-icon">

<!-- FontsOnline -->
<link href='https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic' rel='stylesheet' type='text/css'>

<!-- StyleSheets -->
<link rel="stylesheet" href="css/ionicons.min.css">
<link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
<link rel="stylesheet" href="css/font-awesome.min.css">
<link rel="stylesheet" href="css/main.css">
<link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="css/responsive.css">

<!-- COLORS -->
<link rel="stylesheet" id="color" href="css/default.css">

<!-- JavaScripts -->
<script src="js/vendors/modernizr.js"></script>
<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- LOADER ===========================================-->
<div id="loader">
  <div class="loader">
    <div class="position-center-center"> <img src="images/Nick-Leyland Logo.png" alt="">      
      <p class="font-crimson text-center">Please Wait...</p>
      <div class="loading">
      	<div class="ball"></div>
        <div class="ball"></div>
        <div class="ball"></div>
      </div>
    </div>
  </div>
</div>

<!-- Page Wrapper -->
<div id="wrap"> 
  
  <!-- Header -->
  <header class="header dark-text">
    <div class="sticky">
      <div class="container">
        <div class="logo"> <a href="index.html"><img src="images/Nick-Leyland Logo 2.png" alt=""></a> </div>
        
        <!-- Nav -->
        <nav>
          <ul id="ownmenu" class="ownmenu">
            <li class="active"><a href="index.html">HOME</a>
              <ul class="dropdown">
                <li><a href="#Cover">Cover</a></li>
                <li><a href="#Services">Services</a></li>
                <li><a href="#Portfolio">Portfolio</a></li>
                <li><a href="#about_me">About Me</a></li>
				<li><a href="#blog">Blog</a></li>  
                <li><a href="#contact">Contact</a></li>
              </ul>
            </li>
            <li><a href="02-shop-sidebar-right.html"></a> 
            </li>
            <li><a href="index.html">SHOP</a>
            </li>
            <li><a href="shop_full_width.html">PORTFOLIO</a>
            </li>
            <li><a href="blog_mansory.html">ABOUT</a>
            </li>
            <li><a href="contact_1.html">CONTACT</a></li>
			
            <!--======= Shopping Cart =========-->
            <li class="shop-cart right"><a href="#."><i class="fa fa-shopping-cart"></i></a> <span class="numb">2</span>
              <ul class="dropdown">
                <li>
                  <div class="media">
                    <div class="media-left">
                      <div class="cart-img"> <a href="#"> <img class="media-object img-responsive" src="images/shop/cart-small-img-1.jpg" alt="..."> </a> </div>
                    </div>
                    <div class="media-body">
                      <h6 class="media-heading">JACQUARD FLORAL COAT</h6>
                      <span class="price font-crimson text-primary font-18px font-italic">129.00 USD</span> <span class="qty">QTY: 01</span> </div>
                  </div>
                </li>
                <li class="no-margin">
                  <div class="media">
                    <div class="media-left">
                      <div class="cart-img"> <a href="#"> <img class="media-object img-responsive" src="images/shop/cart-small-img-2.jpg" alt="..."> </a> </div>
                    </div>
                    <div class="media-body">
                      <h6 class="media-heading">FLAT SOLE PATENT SANDAL</h6>
                      <span class="price font-crimson text-primary font-18px font-italic">129.00 USD</span> <span class="qty">QTY: 01</span> </div>
                  </div>
                </li>
                <li class="no-padding no-border no-margin">
                  <h5 class="text-center">SUBTOTAL:<span class="font-crimson font-italic text-primary"> $258.00</span></h5>
                </li>
                <li class="no-padding no-border no-margin">
                  <div class="row">
                    <div class="col-xs-12"> <a href="#." class="btn btn-small">PROCESS TO CHECKOUT</a></div>
                    <div class="col-xs-12"> <a href="#." class="btn btn-1 btn-small">VIEW SHOPPING CART</a></div>
                  </div>
                </li>
              </ul>
            </li>
            <!--======= SEARCH ICON =========-->
            <li class="search-nav right"><a href="#."><i class="fa fa-search"></i></a>
              <ul class="dropdown">
                <li>
                  <form>
                    <input type="search" class="form-control" placeholder="Enter Your Keywords..." required>
                    <button type="submit"> SEARCH </button>
                  </form>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
    </div>
  </header>
  <!-- End Header --> 
  
  <!-- Content -->
  <div id="content">
    <section class="sub-banner" style="background:url(images/bg/blog-bg-1.jpg) fixed no-repeat">
      <div class="container">
        <div class="position-center-center">	 
          <h2><cms:show k_page_title /></h2>
          <!--======= Breadcrumb =========-->
          <ol class="breadcrumb">
            <li><a href="#">Home</a></li>
            <li><a href="#">Blog</a></li>
            <li class="active"><cms:show k_page_title /></li>
          </ol>
        </div>
      </div>
    </section>
    
    <!-- BLOG -->
    <section class="blog blog-detail padding-top-80 padding-bottom-80"> 
      <!-- TITTLE -->
      <div class="container"> 
        
        <!-- BLOG ROW -->
        <div class="row">
          <div class="col-md-9"> 
            
            <!-- BLOG POST -->
            <article class="blog-post width-100">
              <div class="post-img"> <img src="<cms:show blog_image />" alt=""> </div>
              
              <!-- BLOG DETAIL -->
              <h4 class="font-normal"><cms:show k_page_title /></h4>
              <span class="post-bt">by <span class="text-color-primary">Nick</span></span>
              <ul class="post-info">
                <li> <i class="fa fa-comments-o"></i><cms:show k_comments_count /></li>
                <li> <i class="fa fa-eye"></i>565 </li>
                <li> <i class="fa fa-bookmark-o"></i><cms:show k_page_foldertitle /></li>
                <li> <span class="date font-crimson"><cms:date k_page_date format='j M' /></span> </li>
              </ul>
              <cms:show blog_content />
              <div class="auther-name text-right">
                <h6 class="font-12px margin-top-20 margin-bottom-10">Nick Leyland</h6>
                <span class="font-16px font-crimson font-italic">Photographer/Videographer/Writer</span> 
                
                <!-- Social Icons -->
                <ul class="social-icons">
                  <li><a href="#."><i class="fa fa-facebook"></i></a></li>
                  <li><a href="#."><i class="fa fa-twitter"></i></a></li>
                  <li><a href="#."><i class="fa fa-google-plus"></i></a></li>
                  <li><a href="#."><i class="fa fa-pinterest-p"></i></a></li>
                  <li><a href="#."><i class="fa fa-skype"></i></a></li>
                </ul>
              </div>
            </article>
            <div class="next-prev">
              <div class="row">
                <div class="col-md-6 text-left"><a href="#." class="font-16px font-crimson text-uppercase"><i class="fa fa-long-arrow-left margin-right-15"></i> PREVIOUS Article</a></div>
                <div class="col-md-6 text-right"><a href="#." class="font-16px font-crimson text-uppercase">Next Article<i class="fa fa-long-arrow-right margin-left-15"></i></a></div>
              </div>
            </div>
            
            <!-- Comments -->
            <div class="comments"> 
              
              <!-- Main Heading -->
              <div class="heading-side-bar margin-bottom-50 margin-top-100">
                <h4>Comment (37)</h4>
              </div>
              <ul>
                
                <!-- Comments -->
                <li class="margin-bottom-30">
                  <div class="media">
                    <div class="media-left">
                      <div class="avatar"><img src="images/blog/avatar-1.jpg" alt=""></div>
                    </div>
                    <div class="media-body">
                      <div class="a-com"> <span class="a-name text-color-primary">JAMMIE LANDING </span><span class="date">24.03.2015 at 10:21</span>
                        <p class="margin-top-20">“Quando feugait duo ei, te erant corpora interpretaris eos. Illud accommodare vituperatoribus an mea. Erat mazim animal 
                          at nam, eam te doctus evertitur, sed decore ornatus”</p>
                        <a href="#." class="text-right"> REPLAY <i class="fa fa-reply"></i></a> </div>
                    </div>
                  </div>
                </li>
                
                <!-- Comments Replay -->
                <li class="com-reply">
                  <div class="media">
                    <div class="media-left">
                      <div class="avatar"><img src="images/blog/avatar-2.jpg" alt=""></div>
                    </div>
                    <div class="media-body">
                      <div class="a-com"> <span class="a-name text-color-primary">JAMMIE LANDING </span><span class="date">24.03.2015 at 10:21</span>
                        <p class="margin-top-20">“Quando feugait duo ei, te erant corpora interpretaris eos. Illud accommodare vituperatoribus an mea. Erat mazim animal 
                          at nam, eam te doctus evertitur, sed decore ornatus”</p>
                        <a href="#." class="text-right"> REPLAY <i class="fa fa-reply"></i></a> </div>
                    </div>
                  </div>
                </li>
                <li class="text-center more-comments"><a href="#.">MORE COMMENT <i class="fa fa-angle-down"></i></a></li>
              </ul>
              
              <!-- Comments Form -->
              <div class="comment-form"> 
                <!-- Main Heading -->
                <div class="heading-side-bar margin-bottom-50 margin-top-80">
                  <h4>Post to Reply</h4>
                </div>
                <form>
                  <ul class="row">
                    <li class="col-sm-4">
                      <label>*NAME
                        <input class="form-control" type="text" placeholder="">
                      </label>
                    </li>
                    <li class="col-sm-4">
                      <label>*EMAIL ADDRESS
                        <input class="form-control" type="text" placeholder="">
                      </label>
                    </li>
                    <li class="col-sm-4">
                      <label> WEBSITE
                        <input class="form-control" type="text" placeholder="">
                      </label>
                    </li>
                    <li class="col-sm-12">
                      <label> SUBJECT
                        <input class="form-control" type="text" placeholder="">
                      </label>
                    </li>
                    <li class="col-sm-12">
                      <textarea placeholder="YOUR MESSAGE"></textarea>
                    </li>
                    <li class="col-sm-12">
                      <button type="submit" class="btn btn-dark">POST COMMENT </button>
                    </li>
                  </ul>
                </form>
              </div>
            </div>
          </div>
          
          <!-- Side Bar -->
          <div class="col-md-3">
            <div class="side-bar"> 
              
              <!-- Search -->
              <div class="search">
                <div class="form-group">
                  <input id="serch" type="search" class="input font-crimson" placeholder="Search..">
                  <button class="sea-icon"><i class="fa fa-search"></i></button>
                </div>
              </div>
              
              <!-- Main Heading -->
              <div class="heading-side-bar">
                <h4>About me</h4>
              </div>
              
              <!-- About Me -->
              <div class="about-me-small text-center margin-top-40"> <img src="images/blog/blog-avatar.jpg" alt="">
                <h6 class="font-12px font-normal margin-top-20 margin-bottom-1">Nick Leyland</h6>
                <span class="font-12px font-crimson font-italic">Photographer/Videographer/Writer</span>
                <hr>
                <p class="font-18px font-crimson font-italic line-height-24">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over</p>
              </div>
              
              <!-- Main Heading -->
              <div class="heading-side-bar margin-bottom-40">
                <h4>Latest Articles</h4>
              </div>
              <ul class="latest-post">
                
                <!-- Post Small -->
                <li>
                  <div class="media">
                    <div class="media-left"> <a href="#."><img src="images/blog/small-img.jpg" alt=""></a></div>
                    <div class="media-body"> <a href="#.">Hello Itaewon 
                      Project</a>
                      <p class="font-crimson font-italic">Webdesign</p>
                    </div>
                  </div>
                </li>
                <!-- Post Small -->
                <li>
                  <div class="media">
                    <div class="media-left"> <a href="#."><img src="images/blog/small-img-1.jpg" alt=""></a></div>
                    <div class="media-body"> <a href="#.">Casual in grey</a>
                      <p class="font-crimson font-italic">Webdesign</p>
                    </div>
                  </div>
                </li>
                <!-- Post Small -->
                <li>
                  <div class="media">
                    <div class="media-left"> <a href="#."><img src="images/blog/small-img-2.jpg" alt=""></a></div>
                    <div class="media-body"> <a href="#.">BANDAGE SET</a>
                      <p class="font-crimson font-italic">Webdesign</p>
                    </div>
                  </div>
                </li>
                
                <!-- Post Small -->
                <li>
                  <div class="media">
                    <div class="media-left"> <a href="#."><img src="images/blog/small-img-3.jpg" alt=""></a></div>
                    <div class="media-body"> <a href="#.">Transittions</a>
                      <p class="font-crimson font-italic">Webdesign</p>
                    </div>
                  </div>
                </li>
              </ul>
              
              <!-- Main Heading -->
              <div class="heading-side-bar margin-bottom-10">
                <h4>Categories</h4>
              </div>
              <ul class="cate">
                <li><a href="#.">Events</a></li>
                <li><a href="#.">Hiking</a></li>
                <li><a href="#.">Photography</a></li>
                <li><a href="#.">Tech</a></li>
                <li><a href="#.">Other</a></li>
              </ul>
              
              <!-- Main Heading -->
              <div class="heading-side-bar margin-bottom-10">
                <h4>Archies</h4>
              </div>
              <ul class="cate">
                <li><a href="#.">March 2015</a></li>
                <li><a href="#.">Jan 2015</a></li>
                <li><a href="#.">December 2015</a></li>
                <li><a href="#.">November 2015</a></li>
                <li><a href="#.">July 2015</a></li>
              </ul>
              
              <!-- Main Heading -->
              <div class="heading-side-bar margin-bottom-40">
                <h4>Flickr Photo</h4>
              </div>
              <div class="block block-instagram-widget row">
                <ul>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_01.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_02.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_03.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_04.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_05.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_06.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                </ul>
              </div>
              <div class="clearfix"></div>
              
              <!-- Main Heading -->
              <div class="heading-side-bar margin-bottom-40">
                <h4>Tags</h4>
              </div>
              <ul class="tags">
                <li><a href="#.">FASHION</a></li>
                <li><a href="#.">BAGS</a></li>
                <li><a href="#.">TABLET</a></li>
                <li><a href="#.">ELECTRONIC</a></li>
                <li><a href="#.">BEAUTY</a></li>
                <li><a href="#.">TRtENDING</a></li>
                <li><a href="#.">SHOES</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
</div>
<!-- End Content --> 

<!-- Footer -->
<footer id="footer">
  <div class="footer-wrapper"> 
    
    <!-- Footer Top -->
    <div class="footer-top">
      <div class="footer-top-wrapper">
        <div class="container">
          <div class="row"> 
            <!-- About Block -->
            <div class="col-md-4">
              <div class="block block-about">
                <h3 class="block-title no-underline"><span class="text-primary">Creative Agency from London - UK</span></h3>
                <div class="block-content">
                  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                  <img class="footer-logo" src="images/footer/footer_logo_1.png" alt="" /> </div>
              </div>
            </div>
            <!-- End About Block --> 
            
            <!-- Footer Links Block -->
            <div class="col-md-2">
              <div class="block block-links">
                <h3 class="block-title"><span>Info</span></h3>
                <div class="block-content">
                  <ul>
                    <li><a href="#.">Theme Features</a></li>
                    <li><a href="#.">Page Builder</a></li>
                    <li><a href="#.">Privacy Policy</a></li>
                    <li><a href="#.">Shop Rules</a></li>
                    <li><a href="#.">Services</a></li>
                    <li><a href="#.">Gallery Layout</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- End Footer Links Block --> 
            
            <!-- Twitter Widget Block -->
            <div class="col-md-3">
              <div class="block block-twitter-widget">
                <h3 class="block-title"><span>Twitter Widget</span></h3>
                <div class="block-content">
                  <div class="twitter-item">
                    <div class="twitter-content"> Looking for an awesome CREATIVE WordPress Theme? Esquise was updated and optimized to run even better. Find it here: <a href="http://t.co/0WWEMQEQ48" target="_blank">http://t.co/0WWEMQEQ48</a> </div>
                    <div class="twitter-context"> <i class="fa fa-twitter"></i><span class="twitter-date">01 day ago</span> </div>
                  </div>
                  <div class="twitter-item">
                    <div class="twitter-content"> It is a long established fact that a reader will be distracted by the readable . Find it here: <a href="http://t.co/0WWEMQEQ48" target="_blank">http://t.co/0WWEMQEQ48</a> </div>
                    <div class="twitter-context"> <i class="fa fa-twitter"></i><span class="twitter-date">02 days ago</span> </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- End Twitter Widget Block --> 
            
            <!-- Instagram Widget Block -->
            <div class="col-md-3">
              <div class="block block-instagram-widget">
                <h3 class="block-title"><span>Instagram Widget</span></h3>
                <ul>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_01.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_02.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_03.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_04.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_05.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                  <li> <a href="#.."> <img src="images/footer/footer_instagram_06.png" alt="" /> <span class="overlay"><i class="fa fa-search"></i></span> </a> </li>
                </ul>
              </div>
            </div>
            <!-- End Instagram Widget Block --> 
            
          </div>
        </div>
      </div>
    </div>
    <!-- End Footer Top --> 
    
    <!-- Footer Bottom -->
    <div class="footer-bottom">
      <div class="footer-bottom-wrapper">
        <div class="container">
          <div class="row">
            <div class="col-md-6 copyright">
              <p>&copy; 2015 - 2018 ZAP CREATIVE HTML Template. DESIGNED BY WEBICODE.</p>
            </div>
            <div class="col-md-6 social-links">
              <ul class="right">
                <li><a href="#."><i class="fa fa-facebook"></i></a></li>
                <li><a href="#."><i class="fa fa-twitter"></i></a></li>
                <li><a href="#."><i class="fa fa-dribbble"></i></a></li>
                <li><a href="#."><i class="fa fa-behance"></i></a></li>
                <li><a href="#."><i class="fa fa-pinterest"></i></a></li>
                <li><a href="#."><i class="fa fa-google-plus"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End Footer Bottom --> 
  </div>
</footer>
<!-- End Footer --> 
  
  <!-- GO TO TOP --> 
  	<a href="#" class="cd-top"><i class="fa fa-angle-up"></i></a> 
  <!-- GO TO TOP End --> 

<!-- End Page Wrapper --> 
<!--Style Switcher===========================================-->
<div class="color-switcher" id="choose_color"> <a href="#." class="picker_close"><i class="ion-gear-a" ></i></a>
  <div class="theme-colours">
    <p class="font-crimson font-italic">Choose Colour style</p>
    <ul>
      <li><a href="#." class="blue" id="blue"></a></li>
      <li><a href="#." class="green" id="green"></a></li>
      <li><a href="#." class="red" id="red"></a></li>
      <li><a href="#." class="yellow" id="yellow"></a></li>
      <li><a href="#." class="brown" id="brown"></a></li>
      <li><a href="#." class="cyan" id="cyan"></a></li>
      <li><a href="#." class="purple" id="purple"></a></li>
      <li><a href="#." class="sky-blue" id="sky-blue"></a></li>
      <li><a href="#." class="gray" id="gray"></a></li>
      <li><a href="#." class="peter-river" id="peter-river"></a></li>
      <li><a href="#." class="nephritis" id="nephritis"></a></li>
      <li><a href="#." class="amethyst" id="amethyst"></a></li>
      <li><a href="#." class="wet-asphalt" id="wet-asphalt"></a></li>
      <li><a href="#." class="night-shade" id="night-shade"></a></li>
      <li><a href="#." class="sun-flowers" id="sun-flowers"></a></li>
      <li><a href="#." class="orange" id="orange"></a></li>
      <li><a href="#." class="carrot" id="carrot"></a></li>
      <li><a href="#." class="alizarin" id="alizarin"></a></li>
      <li><a href="#." class="sliver" id="sliver"></a></li>
      <li><a href="#." class="green-sea" id="green-sea"></a></li>
    </ul>
    <div class="layouts no-padding">
      <p class="font-crimson font-italic margin-top-20">Layout Style</p>
      <a href="#." id="boxed">BOX LAYOUT</a> <a href="#." id="wide">WIDE LAYOUT</a> </div>
  </div>
</div>

<!-- JavaScripts --> 
<script src="js/vendors/jquery/jquery.min.js"></script> 
<script src="js/vendors/wow.min.js"></script> 
<script src="js/vendors/bootstrap.min.js"></script> 
<script src="js/vendors/own-menu.js"></script> 
<script src="js/vendors/flexslider/jquery.flexslider-min.js"></script> 
<script src="js/vendors/jquery.countTo.js"></script> 
<script src="js/vendors/jquery.isotope.min.js"></script> 
<script src="js/vendors/jquery.bxslider.min.js"></script> 
<script src="js/vendors/owl.carousel.min.js"></script> 
<script src="js/vendors/jquery.sticky.js"></script> 
<script src="js/vendors/color-switcher.js"></script>

<!-- SLIDER REVOLUTION 4.x SCRIPTS  --> 
<script type="text/javascript" src="rs-plugin/js/jquery.themepunch.tools.min.js"></script> 
<script type="text/javascript" src="rs-plugin/js/jquery.themepunch.revolution.min.js"></script> 
<script src="js/zap.js"></script>
</body>
</html>
<cms:else />
    <cms:embed 'blog.html' />
</cms:if>

<?php COUCH::invoke(); ?>